<Description xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mfx="urn:manifest-v1" xmlns:tpc="urn:topic-v1" xmlns:sct="urn:section-v1" xmlns:asm="urn:assessment-v1" xmlns:odext="urn:odext">
  <Title>Oracle Unified Loan Origination Process Accelerator 11gRelease 1 (11.1.1.7.1)</Title>
  <Type>Outline</Type>
  <Concept Guid="7f8fe8ab-eadf-438d-b684-f973c83070f7">./tpc/7f8fe8ab-eadf-438d-b684-f973c83070f7/index.html</Concept>
  <Template>7da4d947-a7cf-438f-b522-f940453eaa5b</Template>
</Description>